### Method

# Pango TabArray get_tab

#### Declaration [src]

    void
    pango_tab_array_get_tab (
      PangoTabArray* tab_array,
      gint tab_index,
      PangoTabAlign* alignment,
      gint* location
    )

#### Description [src]

Gets the alignment and position of a tab stop.

#### Parameters

`tab_index`

  Type: `gint`

  Tab stop index.

`alignment`

  Type: `PangoTabAlign`

  Location to store alignment.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the data, and is responsible for freeing it.

`location`

  Type: `gint*`

  Location to store tab position.

  The argument will be set by the function.
  The argument can be `NULL`.